# translation of plasma_applet_timer.po to Italian
# Copyright (C) 2008 Free Software Foundation, Inc.
#
# Vincenzo Reale <smart2128@baslug.org>, 2008.
msgid ""
msgstr ""
"Project-Id-Version: plasma_applet_timer\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2011-11-21 04:46+0100\n"
"PO-Revision-Date: 2009-06-02 20:45+0100\n"
"Last-Translator: Vincenzo Reale <smart2128@baslug.org>\n"
"Language-Team: Italian <kde-i18n-it@kde.org>\n"
"Language: it\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Generator: Lokalize 0.2\n"

#: customtimeeditor.cpp:70
msgctxt "separator of hours:minutes:seconds in timer strings"
msgid ":"
msgstr ":"

#. i18n: file: predefinedTimersConfig.ui:14
#. i18n: ectx: property (windowTitle), widget (QWidget, predefinedTimersConfig)
#: rc.cpp:3
msgid "Timer Configuration"
msgstr "Configurazione timer"

#. i18n: file: timerConfig.ui:23
#. i18n: ectx: property (text), widget (QLabel, label_2)
#: rc.cpp:6
msgid "Appearance"
msgstr "Aspetto"

#. i18n: file: timerConfig.ui:46
#. i18n: ectx: property (text), widget (QCheckBox, showTitleCheckBox)
#: rc.cpp:9
msgid "Show title:"
msgstr "Mostra titolo:"

#. i18n: file: timerConfig.ui:56
#. i18n: ectx: property (text), widget (QCheckBox, hideSecondsCheckBox)
#: rc.cpp:12
msgid "Hide seconds"
msgstr "Nascondi i secondi"

#. i18n: file: timerConfig.ui:69
#. i18n: ectx: property (text), widget (QLabel, label)
#: rc.cpp:15
msgid "Actions on Timeout"
msgstr "Azioni alla scadenza"

#. i18n: file: timerConfig.ui:95
#. i18n: ectx: property (text), widget (QCheckBox, showMessageCheckBox)
#: rc.cpp:18
msgid "Show a message:"
msgstr "Mostra un messaggio:"

#. i18n: file: timerConfig.ui:102
#. i18n: ectx: property (text), widget (QCheckBox, runCommandCheckBox)
#: rc.cpp:21
msgid "Run a command:"
msgstr "Esegui un comando:"

#: timer.cpp:93
msgid "Start"
msgstr "Avvia"

#: timer.cpp:97
msgid "Stop"
msgstr "Ferma"

#: timer.cpp:101
msgid "Reset"
msgstr "Azzera"

#: timer.cpp:118
msgid "Timer"
msgstr "Timer"

#: timer.cpp:121
msgid "Timer Timeout"
msgstr "Scadenza del timer"

#: timer.cpp:239
msgid "General"
msgstr "Generale"

#: timer.cpp:240
msgid "Predefined Timers"
msgstr "Timer predefiniti"

#~ msgid "Message:"
#~ msgstr "Messaggio:"

#~ msgid "Command:"
#~ msgstr "Comando:"
